/*
Theme Name: USOW Stackable Child Theme
Description: Made with Stackable + Stackable Theme.
Version: 1.0
Author:
Template: stackable
*/

@import url('https://fonts.googleapis.com/css?family=Muli:400,700,900&display=swap');
@import url("https://use.typekit.net/rbh3vku.css");

body {
	color: #006FAD;
	font-family: 'sofia-pro', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #006FAD;
	margin: 0;
	font-family: 'sofia-pro', sans-serif !important;
}

address, p, pre, label {
	color: #006FAD;
	margin: 0;
}

label {
	padding-bottom: .8rem;
    display: block;
}

.font-sofia {
	font-family: sofia-pro, sans-serif !important;
}

.menu-item_primary {
	background: #006FAD;
}

.menu-item_primary a{
	color: #fff !important;
	padding: .3em 1em;
}

.custom-logo {
	max-width: 140px;
}
.site-header {
	background: #fff;
	padding-bottom: 0;
	box-shadow: none;
}
.site-branding {
	margin-top: 1rem;
}
.site-footer {
	border: 0;
}
.menu-footer-links-container .menu{
	margin: 0;
	border: 0;
}
.menu-footer-links-container .menu li {
	border: 0;
	float: left;
	line-height: 1;
	margin: 0 1em 0 0;
	padding: 0;
}
.menu-footer-links-container .menu li a {
	color: #006FAD;
	font-size: 14px;
}
.widget-footer-area {
	padding-top: 0;
}
.widget-footer-area .widget-area-wrapper {
	max-width: inherit;
	width: calc(100% - 3em) !important;
}
.widget-footer-area.column-2 .widget-small:nth-child(2n+1) {
    padding-right: 1em;
}
.widget-footer-area.column-2 .widget-small:nth-child(2n) {
	padding-left: 0;
}
.social-links {
	float: right;
	margin: 1em 0 0;
}
.social-links li {
	float: left;
	margin-left: 1em;
}
.social-links .genericon {
	color: #006FAD;
}
.main-navigation {
	margin-top: 0;
}

.entry-header, .site-footer {
	display: none;
}

.no-padding, .no-padding .ugb-container__wrapper,
.hentry {
	padding: 0 !important;
}

.no-padding-top, .no-padding-top .ugb-container__side {
	padding-top: 0 !important;
}

.no-margin-top {
	margin-top: 0 !important;
}

.no-margin, .no-margin .ugb-container__wrapper {
	margin: 0 !important;
}

.wp-block-image {
	margin-bottom: 0;
}

.hero-section_headline {
	font-size: 3rem;
	font-weight: 900;
	line-height: 1.15;
	padding: 5rem 0 5rem 4rem;
	text-transform: uppercase;
}

.hero-section_action-items {
    margin: 0 auto;
    padding: 0;
    width: 90%;
    max-width: 580px;
}

.hero-section_action-items .item-title {
	font-size: 1rem;
}


.summit-section .wp-block-columns {
	margin-bottom: 0 !important;
}
.summit-section .wp-block-column {
	padding: 3rem 2rem;
}
.summit-section .wp-block-column:first-child {
	padding-right: 0;
	padding-left: 3.5rem;
}
.summit-section .wp-block-column:last-child {
	background: #F3F3F3;
	padding-right: 3.5rem;
}



.comment-content a, .comment-reply-title small a, .entry-content a, .entry-footer a:focus, .entry-footer a:hover, .entry-summary a, .logged-in-as a, .pingback .comment-body > a, .site-info a:focus, .site-info a:hover, .taxonomy-description a {
	box-shadow: none;
}


.text-uppercase {
	text-transform: uppercase;
}


.feature-two-columns .ugb-feature__item {
	align-items: inherit !important;
	justify-content: inherit !important;
}


.feature-vertical-hero .ugb-button .ugb-button--inner {
	text-decoration: underline !important;
}


.events-calendar-grid {
	display: flex;
	flex-wrap: wrap;
}
.events-calendar-grid_item {
	flex-grow: 1;
	margin-right: 2%;
	margin-bottom: 5em;
	width: 30%;
	max-width: 30%;
}
.events-calendar-grid_item img,
.events-calendar-grid_item p {
	margin-bottom: 1.5em;
}
.events-calendar-grid_item p,
.events-calendar-grid_item_read-more {
	font-size: 16px;
}
.events-calendar-grid_item-headline {
	font-size: 24px;
	margin-bottom: 1em;
}

/*
@media screen and (min-width: 768px) {
	h1, h2, h3, h4, h5, h6 {
    	margin: 0;
	}
}
*/
.menu-toggle {
	background: #2677BA;
	margin-top: 0;
}

.featured-content .hentry.has-post-thumbnail a, .page-template-panel-page .hentry.has-post-thumbnail a, .widget-footer-top-area a {
	color: #006FAD;
	font-size: 16px;
}
.comment-metadata a, .entry-footer a, .entry-header a, .featured-content .hentry.has-post-thumbnail a:focus, .featured-content .hentry.has-post-thumbnail a:hover, .page-template-panel-page .hentry.has-post-thumbnail a:focus, .page-template-panel-page .hentry.has-post-thumbnail a:hover, .widget-footer-top-area a:focus, .widget-footer-top-area a:hover {
	color: #2676BA;
}

.widget-footer-area.column-3 .widget-area-wrapper .widget:first-child {
	width: 20%;
}
.widget-footer-area.column-3 .widget-area-wrapper .widget:last-child {
	width: 15%;
}
.widget-footer-area.column-3 .widget-area-wrapper .widget {
	width: 65%;
}


.ugb-team-member__item .ugb-team-member__description {
	font-size: 16px;
}
.ugb-team-member__item .ugb-team-member__position {
	color: #14C7DA !important;
}

#menu-footer-2020 {
	-moz-column-count: 4;
	-moz-column-gap: 20px;
	-webkit-column-count: 4;
	-webkit-column-gap: 20px;
	column-count: 4;
	column-gap: 20px;
}

#menu-footer-2020 li {
	padding: 0;
}

@media screen and (max-width: 1120px) {
	h1, h2, h3, h4, h5, h6 {
    	margin: 0;
	}

	.events-calendar-grid_item {
		width: 50%;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	.sm-full-width {
		flex-basis: auto !important;
		width: 100%;
	}

	.events-calendar-grid_item {
		width: 45%;
	}

}

@media screen and (max-width:600px) {
	.hero-section_headline {
		padding: 5rem 0;
	}

	.widget-footer-area .widget-area-wrapper .widget,
	.widget-footer-area .widget-area-wrapper .widget:first-child,
	.widget-footer-area .widget-area-wrapper .widget:last-child {
		width: 100%;
	}

	.widget-footer-area .widget-area-wrapper .widget:first-child {
		margin-bottom: 2em;
		text-align: center;
	}

	#menu-footer-2020 {
		-moz-column-count: 2;
		-moz-column-gap: 10px;
		-webkit-column-count: 2;
		-webkit-column-gap: 10px;
		column-count: 2;
		column-gap: 10px;
	}
}